libcloud 0.5.0-1.1~build0.11.10.1 source package in Ubuntu

Changelog

libcloud (0.5.0-1.1~build0.11.10.1) oneiric-security; urgency=low

  * fake sync from Debian

libcloud (0.5.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * [SECURITY] Fix "CVE-2012-3446: MITM vulnerability in TLS/SSL certificates
    verification": add patch
    0001-Fix-hostname-validation-in-the-SSL-verification-code.patch
    taken from upstream git.
    (Closes: #683927)
 -- Jamie Strandboge <email address hidden>   Wed, 22 Aug 2012 16:36:40 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2012-08-22
Uploaded to:
Oneiric
Original maintainer:
Debian Python Modules Team
Component:
main
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
libcloud_0.5.0.orig.tar.bz2 167.8 KiB 197ae0cd0a762e1987f21adc8848d912
libcloud_0.5.0-1.1~build0.11.10.1.debian.tar.gz 4.0 KiB e3dd588b8cca149b084c64cdfb28671c
libcloud_0.5.0-1.1~build0.11.10.1.dsc 1.8 KiB 91873bf7896e5eef21c888b4d3fc6216

View changes file

Binary packages built by this source

python-libcloud: No summary available for python-libcloud in ubuntu oneiric.

No description available for python-libcloud in ubuntu oneiric.